title: MedGen
website: https://www.ncbi.nlm.nih.gov/medgen/
description: MedGen organizes Information related to human medical genetics, such as attributes of conditions with a genetic contribution.
tags: [ Health/Disease, Ontology/ Terminology/Nomenclature ]
provider: National Center for Biotechnology Information
creators:
  - name: Med2RDF project
    affiliation: http://med2rdf.org/
version: release_20250225
issued: 2025-02-25
licenses:
  - https://www.ncbi.nlm.nih.gov/home/about/policies/
  - Source\: U.S. National Library of Medicine.
